\begin{tikzpicture}[
  align                   = center,
  scale                   = 1,
  every node/.style       = {
    scale          = 1,
    shape          = rectangle,
    fill           = GreenTreeNode,
    draw           = AbstractDescrNodeMatchedBorder,
    text           = black,
    text centered,
    line width  = 1mm,
    text height = 3.5mm,
    text depth  = 0.8mm,
    minimum width = 8mm
  },
  every edge/.style       = {draw, ->, >={Stealth[width=6pt,length=9pt]}},
  edge from parent/.style = {draw, ->, >={Stealth[width=6pt,length=9pt]}},
  level 1/.style          = {level distance=21mm},
  level 2/.style          = {level distance=25mm},
  HandEdge/.style={draw, ->, >={Stealth[width=6pt,length=9pt]}}
  ]
  \draw node                          (FullExpr)  {$2 * 2 - 2 * 2$}
        node [below=8mm of FullExpr]  (Minus)     {$-$}
        node [below=8mm of Minus]     (FirstPart) {$2 * 2$}
        node [below=8mm of FirstPart] (Mul)       {$*$}
        node [below=8mm of Mul]       (Two)       {$2$};

  \draw[HandEdge] (FullExpr.south)  -- (-12mm, -17mm) -- (FirstPart.north);
  \draw[HandEdge] (FullExpr.south)  -- (12mm, -17mm)  -- (FirstPart.north);
  \draw[HandEdge] (FirstPart.south) -- (-12mm, -50mm) -- (Two.north);
  \draw[HandEdge] (FirstPart.south) -- (12mm, -50mm)  -- (Two.north);

  \path[->] (FullExpr)  edge[midway,below, sloped] (Minus);
  \path[->] (FirstPart) edge[midway,below, sloped] (Mul);
\end{tikzpicture}
